app-editors/
xemacs

highly customizable open source text editor and application development system

http://www.xemacs.org/

Available Versions

Version amd64 x86 alpha arm arm64 hppa ia64 ppc ppc64 sparc
Warnings For All Versions
UnstableOnly for arches: [ alpha, hppa ], all versions are unstable: [ 21.4.24, 21.4.24-r1, 21.4.24-r2, 21.5.34-r4, 21.5.34-r5 ]
UnstableOnly for arches: [ alpha, hppa ], all versions are unstable: [ 21.4.24, 21.4.24-r1, 21.4.24-r2, 21.5.34-r4, 21.5.34-r5 ]
21.5.34-r5 : 0 ~amd64 ~x86 ~alpha arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
21.5.34-r4 : 0 ~amd64 ~x86 ~alpha arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 21.5.34-r5
DeprecatedEapi uses deprecated EAPI 5
RedundantVersion slot(0) keywords are overshadowed by version: 21.5.34-r5
21.4.24-r2 : 0 ~amd64 ~x86 ~alpha arm ~arm64 ~hppa ia64 ~ppc ~ppc64 ~sparc
RedundantVersion slot(0) keywords are overshadowed by versions: 21.5.34-r4, 21.5.34-r5
RedundantVersion slot(0) keywords are overshadowed by versions: 21.5.34-r4, 21.5.34-r5
21.4.24-r1 : 0 amd64 ~x86 ~alpha arm arm64 ~hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
LaggingStable slot(0), stabled arches: [ amd64, arm64, ppc, ppc64, sparc ], lagging: [ ~x86 ]
PotentialStable slot(0), stabled arches: [ amd64, arm64, ppc, ppc64, sparc ], potentials: [ ~alpha, ~hppa ]
DeprecatedEapi uses deprecated EAPI 5
LaggingStable slot(0), stabled arches: [ amd64, arm64, ppc, ppc64, sparc ], lagging: [ ~x86 ]
PotentialStable slot(0), stabled arches: [ amd64, arm64, ppc, ppc64, sparc ], potentials: [ ~alpha, ~hppa ]
21.4.24 : 0 amd64 x86 ~alpha arm arm64 ~hppa ia64 ppc ppc64 sparc
DeprecatedEapi uses deprecated EAPI 5
DeprecatedEapi uses deprecated EAPI 5

Package Metadata

Changelog